html,
body {
    background-color: #239cba;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
}

.title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #239cba;
    font-size: 26px;
    padding-bottom: 10px;
}

.page-wrapper {
  max-width: 960px;
  width: auto;
  padding: 19px;
  box-sizing: border-box;
  background: #fff;
  margin-left: auto;
  margin-right: auto;
}
/*
@media (min-width: 690px) {
  .page-wrapper {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 20px;
  }
}*/

.page-content {
  padding: 23px 15px 0;
  box-sizing: border-box;
  font-size: 16px;
  background: #fff;
  width: 100%;
  margin: 0;
}

/*@media (min-width: 690px) {
  .page-content {
    padding-left: 24px;
    padding-right: 24px;
  }
}*/

.form__fieldset,
.form__input,
.form__select,
.form__textarea,
.chosen-container-single .chosen-single {
  /*border-color: #5e8459;*/
}

.card {
  /*border-color: #5e8459;*/
}

.form__label {

}

.untick-wrapper,
.form__item--2col + .form__item--2col {
  /*border-color: #5e8459;*/
}

.btn {
  font-family: Arial, sans-serif;
  background: #239cba;
  color: #fff;
}

.btn:hover, .btn:focus {
  background: #239cba;
  color: #fff;
  text-decoration: underline;
}

.page-header {
  text-align: center;
  padding: 20px 0 16px;
  background: url(../images/header-bg.jpg);
}

.page-header img {
  max-height: 90px;
  max-width: 100%;
}

.page-intro {
  padding-bottom: 24px;
}

.page-intro p {

}
